Дата: 2018-12-02, 16:53:15
Lite Translit совместимость с Advanced Experience System 0.4 2 ответов
  • Группа: Клиенты
  • Сообщений: 1
  • Регистрация: 2018-11-14
#9309
2018-12-02, 16:53:15
Здравствуйте, короче я установил dvanced Experience System 0.4,всё работает нормально, в чате когда игрок пишет, выглядит это так [рядовой]Stron: привет, но я хочу что б еще выделялся текст админа когда тот что то пишет + возможность русифицировать чат, /rus, /eng, для этого я установил Lite Translit, но по дефолду AES в этом плагине выключен, я залез в исходник, вроде включил, но ничего не меняется , в чате высвечивается если ты админ Гл.Админ Stron: привет, а если ты обычный игрок, то просто ник, то есть военное звание возле ника не светиться, помогите пожалуйста разобраться с этой проблемой
  • Группа: Администрация
  • Сообщений: 13
  • Регистрация: 2018-06-10
#9310
2018-12-02, 18:10:19
Здравствуйте.

Вы компилировали исходик после этого и загружали на сервер уже скомпилированный amxx плагин?

Войдите или зарегистрируйтесь для общения на форуме

Наверх